 .u-section-1 {
  min-height: 387px;
  background-image: url("images/energy-saving.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 387px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 251px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 319px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 176px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 244px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 115px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 183px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 47px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 115px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 3558px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 2px 841px 0 0;
}

.u-section-2 .u-image-1 {
  width: 325px;
  height: 140px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -140px 0 0 346px;
}

.u-section-2 .u-text-3 {
  margin: 80px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 39px auto 0 0;
  padding: 12px 31px 13px 30px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: -44px 0 14px auto;
  padding: 12px 30px 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 641px;
  }

  .u-section-2 .u-image-1 {
    height: 121px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 146px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 421px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 97px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -216px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 141px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 241px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 122px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -241px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 7163px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 41px;
  }

  .u-section-2 .u-image-1 {
    height: 111px;
    width: 252px;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 8px;
    margin-bottom: 10px;
  }
}